Carib bargains - Web - Bug #7768

Product Detail Page- Add to wishlist functionality is not working in product detail page

09/19/2023 03:53 PM - Shrikant kashyap

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e Homepage > product detail page> click on heart button

Actual result- It is not adding item to my favourite list
Expected result- It should add items to favourite list

History

#1 - 09/20/2023 11:08 AM - Narendra Singh
- File clipboard-202309201108-sdkvs.png added

- Status changed from New to Resolved

clipboard-202309201108-sdkvs.png

#2 - 09/21/2023 01:27 PM - Shrikant kashyap

- Status changed from Resolved to Closed

Files

Screenshot_50.png 220 KB 09/19/2023 Shrikant kashyap

clipboard-202309201108-sdkvs.png 25.6 KB 09/20/2023 Narendra Singh
